Skip to Content
SendlySendly
API ReferenceAccount

List each project's verified domains and sender logos

GET
/api/users/me/brand-logos

Requires the account:read scope — See your profile and notification preferences.

cookiebetter-auth.session_token<token>

BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.

Response Body

OK

application/json
  1. response
success*true
Value intrue
data*array<>
Example Request
curl -X GET 'https://api.sendly.now/api/users/me/brand-logos'
Example Response
{  "success": true,  "data": [    {      "projectId": "string",      "domains": [        {          "domain": "string",          "logoUrl": "string"        }      ]    }  ]}